body {
    background-image: url(https://0cb1b2.claudeassets.com/20221202042422im_/https://altonadvertiser.com/images/1greybkg.jpg);
}
body.site {
    background-image: url(https://0cb1b2.claudeassets.com/20221202042422im_/https://altonadvertiser.com/images/1greybkg.jpg);
}
body.site.fluid {
    background-image: url(https://0cb1b2.claudeassets.com/20221202042422im_/https://altonadvertiser.com/images/1greybkg.jpg);
}
.body .container {
    background-image: url(https://0cb1b2.claudeassets.com/20221202042422im_/https://altonadvertiser.com/images/1greybkg.jpg);
}
figure {
	display: table;
}
figure.pull-center,
img.pull-center {
	margin-left: auto;
	margin-right: auto;
}
figcaption {
	display: table-caption;
	caption-side: bottom;
}
.moduletablecharcoal {
    background-color: #444;
    color: #fff;
    padding: 5px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
}
.customcharcoal p {
    color: #fff;
}

/*
     FILE ARCHIVED ON 07:02:25 Jul 08, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:17:38 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.397
  exclusion.robots: 0.045
  exclusion.robots.policy: 0.038
  esindex: 0.006
  cdx.remote: 4.697
  LoadShardBlock: 122.474 (3)
  PetaboxLoader3.resolve: 241.75 (3)
  PetaboxLoader3.datanode: 75.368 (4)
  load_resource: 298.008
*/